> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Update an Element Localization

> PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **element_id** (number)
  id of the element

- **language_code** (string)
  language code of the localization



### Body: application/json (object)

- **label** (string)



## Responses
### 200
OK

#### Body: application/json (object)
- **language_code** (string)
  the updated language code



[Powered by Bump.sh](https://bump.sh)
